metadata:
    kind: depotmanifest
    name: depot-manifest-salt-9.1.0.0.25346036.yaml
    version: 9.1.0.0.25346036
    component: salt
    rootNamespace: salt
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-9.1.0.0.25346036.tgz
      type: PACKAGE
      checksum: d580083f90ffc52e3729617bad0ef2fbcb3e52c8b4d133368040763379859040
    - name: configuration-schema-salt-9.1.0.0.25346036.yaml
      type: CONFIGURATION_SCHEMA
      checksum: b5a85edccd5a9da34320ddb189b8a21e72cd8b19aec39ec0833ebd107ed33071
    - name: salt-plugin-9.1.0.0.25346036.tgz
      type: PLUGIN_PACKAGE
      checksum: 9fb4417295eeb2cb56dffafcc5883ca91a4a8385c14017c88214812a836ff193
